Kerbal Space Program - Bug #3879

Centre of thrust/lift don't disappear after craft has been deleted.
12/20/2014 01:33 PM - Alberto

Status: Closed Start date: 12/20/2014
Severity: Unworthy % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.90 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

Centre of thrust/lift don't disappear after craft has been deleted, happens every time i delete a craft with centre of thrust/lift still on.
https://www.youtube.com/watch?v=CZ1sUB1Dqgw4&feature=youtu.be

History

#1 - 12/20/2014 01:36 PM - Alberto

Alberto wrote:

Centre of thrust/lift don't disappear after craft has been deleted, happens every time i delete a craft with centre of thrust/lift still on.
Bug: https://www.youtube.com/watch?v=CZ1sUB1Dqw44&feature=youtu.be

#2 - 12/20/2014 01:40 PM - diomedea
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Confirm, the CoL/CoT markers once activated for a craft without lift/thrust generating parts, stay on the VAB/SPH floor even after the craft is deleted
by moving it into the editor gray interface area.

#3 - 07/17/2016 09:27 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#4 - 08/09/2016 11:30 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
